<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2022-05-24 10:45:29.000-->
  <string hn_predefined_eap_sim="Wifi Extra; Wifi Extra;Wifi+"/>
  <!--2022-05-24 10:45:29.000-->
  <integer hndefault_CheckIntervalt="15"/>
  <!--2022-05-24 10:45:29.000-->
  <string settings.global.hn_nfcpay_screenoff_disable="true"/>
</resources>
